
.body-div-im{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: beige;
}

.eot-Content{
    justify-content: center;
    align-items: center;
    padding: 5rem  20rem 5rem
}

#sg1{
    width: 80%;
    height: 200px;
    padding:0.5rem;
}

#sg2{
    width: 60%;
    height: 150px;
    padding: 0.5rem;
}
#sg3{
    width: 100%;
    height: 150px;
    padding:0.5rem
}


.gallery1 img{
    width: 300px;
    height: 200px;
    margin: 0.5rem;
}